@charset "euc-jp";

div#contentMainWrapper{
	padding-top:10px;
}
#accountDefault {
}

#accountDefault p{
}
#accountDefault .section h3 {
	border-left:none;
	font-weight: bold;
	font-size: 14px;
	text-indent: 5px;
	margin-bottom: 25px;
	vertical-align:middle;
}

#accountDefault .section h3 span {
	color: #cc0000;
	font-weight: bold;
}

#accountDefault .section h3#title {
	border-left: #cc0000 solid 3px;
	/* float:left; */
	margin-bottom: 25px;
}

#accountDefault .section p.show_all_order{
	float:right;
}

#accountDefault #show_order h3 {
	margin-bottom: 0;
}

#accountDefault>.section p.show_all_order{
	margin-bottom: 25px;
}
*:first-child+html body #accountDefault .section p.show_all_order{
	margin-bottom: 0;
}


#accountDefault .section {
	background: url(../img/bg_dot.gif) repeat left top;
	padding: 5px 0;
}

#accountDefault #account_info {
	width:100%;
	height:20px;
	padding:2px 0 0 5px;
	background:linear-gradient(to bottom, #fff, #f0f0f0);
	border-top:#d01414 2px solid;
	border-bottom:#e0e0e0 2px solid;
}

#accountDefault #account_info span {
	font-size: 16px;
	font-weight: bold;
}

#accountDefault #account_info #maker_name {
	margin-left:100px;
}

#accountDefault #account_info #account_number {
	margin-left:100px;
}

#accountDefault #account_info #po_date {
	margin-left:80px;
}

#accountDefault #account_info #po_no {
	margin-left:50px;
}

#accountDefault .section .mypage_box{
	background: #FFF;
	padding: 20px;
	margin: 0 5px;
}


#accountDefault #account_info .mypage_box {
	padding-top: 25px;
	background: none;
}
#accountDefault #account_info h3{
	margin-bottom: 20px;
}


#accountDefault #account_info div.half_box_left {
	background: url(../img/line_top_half.gif) no-repeat left top;
	float:left;
	width: 238px;
}
#accountDefault #account_info div.half_box_right {
	background: url(../img/line_top_half.gif) no-repeat left top;
	float:right;
	width: 238px;
}

#accountDefault .half_box .mypage_box{
	background: url(../img/line_top_half.gif) no-repeat left top;
}


#accountDefault .section table {
	border-left: #cccccc solid 1px;
	border-top: #cccccc solid 1px;
	border-bottom: #cccccc solid 1px;
	border-collapse:collapse;
}

#accountDefault .section .mypage_box>table {
}


#show_order table{
	clear: both;
}


#accountDefault .section .mypage_box ul li a{
	padding: 2px 0 2px 15px;
	background: url(../img/list_img.gif) no-repeat 0 6px;
	display: block;
}

#accountDefault .section .mypage_box ul>li{
	margin-bottom: 10px;
}



#accountDefault .section table tr th {
	background: #f0f0f0 /* url(../img/bg_table.gif) no-repeat left top */;
	border-bottom: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
	/* padding: 10px 3px; */
	text-align: center;
	font-weight: bold;
}
#accountDefault .section table tr td {
	padding: 5px 3px;
	border-right: #cccccc solid 1px;
	border-bottom: #cccccc solid 1px;
/*	text-align:center; */
}

.orders_id{
/*	width: 39px;*/
}
.date_purchased{
	width: 70px;
}
#accountDefault .section table tr td.order_name{
/*	width: 140px;*/
	text-indent: 5px;
	text-align: left;
}
.order_name img{
	margin-left: 3px;
}

.orders_status,
.order_total{
	width: 65px;
}
.order_view{
	width: 56px;
}

#accountDefault .section table tr td img {
	vertical-align: text-top;
}

#accountDefault .section table tr td a{
}
#accountDefault .section .gv_send p{
	margin-bottom: 15px;
}
#accountDefault .section .gv_send table{
	width: 187px;
}

#accountDefault .section .gv_send table td{
	padding: 0 10px;
}
#accountDefault .section .gv_send div{
	padding-top: 13px;
	text-align:right;
}

#accountDefault .mypage_half{
	width:238px;
}
#accountDefault .mypage_half h3{
	margin-bottom: 20px;
}


